Subject: Re: Shipping bags needed (12"x15.5")
From: "[MHL/AmaMax] Harris C" <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Tue, 24 Jan 2017 15:42:27 +0000 (UTC)

Morning
Package one delivered this morning 778233111872
2&3 under the same master is delivering tomorrow.

 Rgds, 
Harris Chan
Sr. Business ManagerAmaMax - Houston TX 
✆800-929-9343
This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.
"We know what we are, but know not what we may be." -W. Shakespeare 

    On Tuesday, January 24, 2017 9:11 AM, Harris Chan <[email-masked]> wrote:

 Yes it shipped one box firiday ill email you in an bit 
Sent from Yahoo Mail on Android 
 
 On Tue, Jan 24, 2017 at 7:24 AM, LLPS Customer Service<[email-masked]> wrote:  Hello Harris.Did this package ever go out? There is no tracking information when I enter it in FedEx tracking. Please let me know asap. Thank you,
Michael B
LLPS

From: [MHL/AmaMax] Harris C Sent: Friday, January 20, 2017 12:25 PMTo: LLPS Customer Service Subject: Re: Shipping bags needed (12"x15.5")
Yes 
2k pcs going out today 778227410868
When do you think you'll need more? Our container arrives 2/10. Due to the political changes around the world, everything is an mess right now in china from costs, labor, ships, etc. 

 Rgds, 
Harris Chan
Sr. Business ManagerAmaMax - Houston TX 
✆800-929-9343
This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.
"We know what we are, but know not what we may be." -W. Shakespeare

On Friday, January 20, 2017 11:24 AM, LLPS Customer Service <[email-masked]> wrote:

Hello Harris.Yes I will take what ever you have but I am going to need more asap. Can you get the 2K sent out today?Thank you,
Michael B
LLPS

From: [MHL/AmaMax] Harris C Sent: Friday, January 20, 2017 12:01 PMTo: LLPS Customer Service Subject: Re: Shipping bags needed (12"x15.5")
Hi Michael,
I can give you 2k for now is that okay? We have barely any left.
Your price would still be the same as I can take care of it this time around for small qty.

 Rgds, 
Harris Chan
Sr. Business ManagerAmaMax - Houston TX 
✆800-929-9343
This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.
"We know what we are, but know not what we may be." -W. Shakespeare

On Friday, January 20, 2017 10:53 AM, LLPS Customer Service <[email-masked]> wrote:

Hello Harris.I need to get that order placed for those bags. Can we get that going today? We are down to our last case which will give us only a week at best. Let me know asap. Thank you,
Michael B
LLPS

From: Harris Chan Sent: Tuesday, January 17, 2017 12:34 PMTo: LLPS Customer Service Subject: Re: Shipping bags needed (12"x15.5")
Hey Michael hope all is well  
Yes we can honor the same price with that quantity 
I just need to check stock and get back to you 
We had an half day yesterday so many of us stayed home 

Sent from Yahoo Mail on Android

 On Mon, Jan 16, 2017 at 12:12, LLPS Customer Service <[email-masked]> wrote:  Hello Harris. Hopefully your new year is good. I need to order another 10,000 of the 12"x15.5" shipping bags. Please confirm the pricing before processing the order. Looks like we were paying $60/1000. Hopefully we can still get that pricing. Let me know ASAP. Thank you,
Michael B
LLPS